﻿        .nav-tabs > li.active a {
    background-color: #ffffff;
    color: #000;
    font-weight: normal;
    padding: 10px 20px;
    font-size: 12px;
    font-weight: 600;
    border-radius: 0px;
}
        .nav-tabs > li a {
    background-color: #969696;
    color: #fff;
    cursor: pointer;
    padding: 11px 20px;
    font-weight:600;
    border-radius:0px;
}
        .tab-content {
    padding: 15px 30px;
    background: #ffffff;
    margin: 0px 11px;
}
        .nav-tabs>.active>a, .nav-tabs>.active>a:hover {
    background: #1d94ce;
    color: #fff;
    font-weight: bold;
}
/*.checkbox {
    padding-left: 20px;
    padding-top: 35px !important;
}*/
.splpl-btn{
        padding: 3px 10px;
    border-radius: 0px;
}
.no-padding-left-right{
    padding-left:0px;
    padding-right:0px;
}
.top-btn{
    padding:0px !important;
    margin-top:-5px;
}
.access-spl{
    list-style-type:none;
    padding-left:0px;
}
.access-spl > li{
    display:inline;
    padding:0px 5px;
}